set echo on 
set timing on
set long 1000000 pages 0
--
select count(*) 
  from PURCHASEORDER
/
--
begin
  dbms_xmlschema.inPlaceEvolve
  (
    '%SCHEMAURL%',
    xdburitype('/home/%USER%/diff/xmlSchemaDiff.v2.xml').getXML()   
  );
end;
/
select count(*) 
  from PURCHASEORDER
/
--
quit
   